﻿#form1
{
	/*border:solid 0px red;*/
}
#tudo
{
	/*border:solid 0px blue;*/
	text-align:center;
}
#conteudo
{
	/*border:solid 0px green;*/
}
 
 
#conteudo .imprimir, .imprimir {
     display: none;
 }
#conteudo .ocultarAoImprimir, .ocultarAoImprimir {
     display: none;
 }
 #header{
    display: none;
 } 
 #sub-header{
    display: none;
 }
  #menu{
    display: none;
 } 
 #footer{
    display: none;
 }
#draggable{
    display: none;
 }
 #tudo
 {
	-webkit-box-shadow: 0px 0px 10px  #fff;
	-moz-box-shadow:  0px 0px 10px #fff;
    box-shadow:  0px 0px 60px #fff; 
 }
